.version.centro_de_servicio_tecnico_acros_mexico /* version checker */
{
	color: #000001;
	background-color: #9A5952;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u4327
{
	z-index: 2;
	min-height: 56px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 24px;
}

#u31115-4
{
	z-index: 208;
	width: 296px;
	min-height: 22px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 416px;
}

#u31116-4
{
	z-index: 212;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 750px;
}

#u31117-4
{
	z-index: 216;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 944px;
}

#u31116,#u31117
{
	text-decoration: underline;
}

.js body.initialized
{
	visibility: visible;
}

#u4327-bw
{
	z-index: 2;
	min-height: 56px;
}

#pu28967-4
{
	width: 0.01px;
	margin-top: 7px;
}

#u28967-4
{
	z-index: 200;
	width: 205px;
	min-height: 86px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	font-size: 72px;
	line-height: 86px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u31118-4
{
	z-index: 220;
	width: 795px;
	min-height: 36px;
	background-color: transparent;
	color: #666666;
	line-height: 36px;
	font-size: 30px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 205px;
}

#u4337
{
	z-index: 3;
	height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-5.jpg") no-repeat center center;
	background-size: cover;
}

#u4337-bw
{
	z-index: 3;
	margin-top: 7px;
	height: 400px;
}

#u31112-4
{
	z-index: 204;
	width: 1000px;
	min-height: 58px;
	background-color: transparent;
	color: #666666;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u4324
{
	z-index: 5;
	width: 1000px;
	height: 10px;
	background-color: #1B1464;
	position: relative;
}

#pu4329
{
	width: 0.01px;
	margin-top: 63px;
}

#u4329
{
	z-index: 160;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4321-8
{
	z-index: 168;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u4305-8
{
	z-index: 184;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 514px;
}

#u4332
{
	z-index: 166;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#pu4319
{
	width: 0.01px;
	margin-top: 48px;
}

#u4319
{
	z-index: 164;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4300-8
{
	z-index: 176;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u4303-8
{
	z-index: 192;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 519px;
}

#u4301
{
	z-index: 162;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#u4313
{
	z-index: 6;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u4323
{
	z-index: 7;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u4312-13
{
	z-index: 8;
	width: 453px;
	min-height: 310px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 647px;
}

#u4313-bw
{
	z-index: 6;
	min-height: 400px;
	margin-top: 63px;
}

#pu4272
{
	width: 0.01px;
	margin-top: 60px;
}

#u4272
{
	z-index: 21;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4326-9
{
	z-index: 23;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u4269
{
	z-index: 32;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u4316-9
{
	z-index: 34;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu4335
{
	width: 0.01px;
	margin-top: 59px;
}

#u4335
{
	z-index: 43;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4304-9
{
	z-index: 45;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u4309
{
	z-index: 63;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u4334-9
{
	z-index: 54;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u4326-2,#u4316-2,#u4304-2,#u4334-2
{
	font-size: 24px;
	line-height: 29px;
}

#u4326-3,#u4316-3,#u4304-3,#u4334-3
{
	font-size: 18px;
	line-height: 22px;
}

#u4326-5,#u4326-7,#u4316-5,#u4316-7,#u4304-5,#u4304-7,#u4334-5,#u4334-7
{
	font-size: 20px;
	line-height: 24px;
}

#u4306
{
	z-index: 65;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u4315
{
	z-index: 66;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u4314-13
{
	z-index: 67;
	width: 453px;
	min-height: 326px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u4306-bw
{
	z-index: 65;
	min-height: 400px;
	margin-top: 60px;
}

#u4325
{
	z-index: 80;
	min-height: 55px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 25px;
}

#u4307-4
{
	z-index: 81;
	width: 1000px;
	min-height: 36px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u4325-bw
{
	z-index: 80;
	min-height: 55px;
}

#widgetu4275
{
	z-index: 85;
	width: 0.01px;
	height: 235px;
	margin-top: 41px;
	position: relative;
}

#widgetu4282
{
	z-index: 86;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u4284-4
{
	z-index: 87;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4285-4
{
	z-index: 91;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu4282.non-empty-st #u4285-4
{
	background-color: #FFFFFF;
}

#widgetu4282:hover #u4285-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4282.focus-st #u4285-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4282.non-empty-st #u4285-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4282:hover #u4285-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4282.focus-st #u4285-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4277
{
	z-index: 95;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu4277.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u4278-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4280-4
{
	z-index: 100;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4277.non-empty-st #u4280-4
{
	background-color: #FFFFFF;
}

#widgetu4277:hover #u4280-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4277.focus-st #u4280-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4277.non-empty-st #u4280-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4277:hover #u4280-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4277.focus-st #u4280-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u4299-4
{
	z-index: 104;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu4275.frm-sub-st #u4299-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4276-4
{
	z-index: 108;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu4275.frm-subm-err-st #u4276-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4281-4
{
	z-index: 112;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu4275.frm-sub-st #u4299-4,#widgetu4275.frm-subm-err-st #u4276-4,#widgetu4275.frm-subm-ok-st #u4281-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4275.frm-subm-ok-st #u4281-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4298-17
{
	z-index: 116;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u4298-17.png") no-repeat 0px 0px;
}

#u4298-17:hover
{
	background: transparent url("../images/u4298-17-r.png") no-repeat 0px 0px;
}

#u4298-17:active
{
	background: transparent url("../images/u4298-17-m.png") no-repeat 0px 0px;
}

#widgetu4275.frm-sub-st #u4298-17
{
	background: transparent url("../images/u4298-17-fs.png") no-repeat 0px 0px;
}

#widgetu4286
{
	z-index: 133;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u4287-4
{
	z-index: 134;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu4282.fld-err-st #u4284-4,#widgetu4286.fld-err-st #u4287-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u4288-4
{
	z-index: 138;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4286.non-empty-st #u4288-4
{
	background-color: #FFFFFF;
}

#widgetu4286:hover #u4288-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4286.focus-st #u4288-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4286.non-empty-st #u4288-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4286:hover #u4288-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4286.focus-st #u4288-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4277_input,#widgetu4277_prompt,#widgetu4286_input,#widgetu4286_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu4294
{
	z-index: 142;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu4282.fld-err-st,#widgetu4294.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4297-4
{
	z-index: 143;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4295-4
{
	z-index: 147;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4294.non-empty-st #u4295-4
{
	background-color: #FFFFFF;
}

#widgetu4294:hover #u4295-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4294.focus-st #u4295-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4294.non-empty-st #u4295-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4294:hover #u4295-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4294.focus-st #u4295-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4290
{
	z-index: 151;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu4286.fld-err-st,#widgetu4290.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u4293-4
{
	z-index: 152;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu4277.fld-err-st #u4278-4,#widgetu4294.fld-err-st #u4297-4,#widgetu4290.fld-err-st #u4293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4282.fld-err-st #u4284-4 p,#widgetu4282.fld-err-st #u4284-4 span,#widgetu4277.fld-err-st #u4278-4 p,#widgetu4277.fld-err-st #u4278-4 span,#widgetu4286.fld-err-st #u4287-4 p,#widgetu4286.fld-err-st #u4287-4 span,#widgetu4294.fld-err-st #u4297-4 p,#widgetu4294.fld-err-st #u4297-4 span,#widgetu4290.fld-err-st #u4293-4 p,#widgetu4290.fld-err-st #u4293-4 span
{
	color: #D7244C;
}

#u4292-4
{
	z-index: 156;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4290.non-empty-st #u4292-4
{
	background-color: #FFFFFF;
}

#widgetu4290:hover #u4292-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4290.focus-st #u4292-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4282.fld-err-st #u4285-4,#widgetu4277.fld-err-st #u4280-4,#widgetu4286.fld-err-st #u4288-4,#widgetu4294.fld-err-st #u4295-4,#widgetu4290.fld-err-st #u4292-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4290.non-empty-st #u4292-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4290:hover #u4292-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4290.focus-st #u4292-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4282.fld-err-st #u4285-4 *,#widgetu4277.fld-err-st #u4280-4 *,#widgetu4286.fld-err-st #u4288-4 *,#widgetu4294.fld-err-st #u4295-4 *,#widgetu4290.fld-err-st #u4292-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4282_input,#widgetu4282_prompt,#widgetu4294_input,#widgetu4294_prompt,#widgetu4290_input,#widgetu4290_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu4282.focus-st #widgetu4282_prompt,#widgetu4277.focus-st #widgetu4277_prompt,#widgetu4286.focus-st #widgetu4286_prompt,#widgetu4294.focus-st #widgetu4294_prompt,#widgetu4290.focus-st #widgetu4290_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu4282:hover #widgetu4282_input,#widgetu4282.focus-st #widgetu4282_input,#widgetu4282.fld-err-st #widgetu4282_input,#widgetu4282:hover #widgetu4282_prompt,#widgetu4282.fld-err-st #widgetu4282_prompt,#widgetu4277:hover #widgetu4277_input,#widgetu4277.focus-st #widgetu4277_input,#widgetu4277.fld-err-st #widgetu4277_input,#widgetu4277:hover #widgetu4277_prompt,#widgetu4277.fld-err-st #widgetu4277_prompt,#widgetu4286:hover #widgetu4286_input,#widgetu4286.focus-st #widgetu4286_input,#widgetu4286.fld-err-st #widgetu4286_input,#widgetu4286:hover #widgetu4286_prompt,#widgetu4286.fld-err-st #widgetu4286_prompt,#widgetu4294:hover #widgetu4294_input,#widgetu4294.focus-st #widgetu4294_input,#widgetu4294.fld-err-st #widgetu4294_input,#widgetu4294:hover #widgetu4294_prompt,#widgetu4294.fld-err-st #widgetu4294_prompt,#widgetu4290:hover #widgetu4290_input,#widgetu4290.focus-st #widgetu4290_input,#widgetu4290.fld-err-st #widgetu4290_input,#widgetu4290:hover #widgetu4290_prompt,#widgetu4290.fld-err-st #widgetu4290_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu4282.non-empty-st #widgetu4282_prompt,#widgetu4277.non-empty-st #widgetu4277_prompt,#widgetu4286.non-empty-st #widgetu4286_prompt,#widgetu4294.non-empty-st #widgetu4294_prompt,#widgetu4290.non-empty-st #widgetu4290_prompt
{
	visibility: hidden;
}

#u4308
{
	z-index: 4;
	min-height: 95px;
	background-color: #1B1464;
}

#u4327_align_to_page,#u4313_align_to_page,#u4306_align_to_page,#u4325_align_to_page,#u4308_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u31127-8
{
	z-index: 224;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u4308-bw
{
	z-index: 4;
	min-height: 95px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

